## maegios 0.3.1-1

=== debian/changelog ===
maegios (0.3.1-1) stable; urgency=low

  Development version.

 -- Vladimir Semenov <lothix@lothix.com>  Fri, 22 Jan 2010 16:18:43 +0000
