=== debian/control ===
Source: maegios
Section: user/network
Priority: extra
Maintainer: Vladimir Semenov <lothix@lothix.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maegios
Architecture: all
Depends: python, python-osso, python-gtk2, python-cairo, python-gobject, python-hildon, python-hildondesktop, hildon-desktop-python-loader, gnome-python
Description: Receive Nagios alerts on your Maemo device. Monitor status of hosts and services in your Nagios instance. Desktop widget and alerts are included.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA3kSURBVHjazFppkFTVFT7vdTc9wzDDDMM2
 wLAHQTYXIghxA9mNkIpKNCGJRCtotOIPK1qJP+RvNFVZjFFjRKlEjEtURDAaCSo7ijDsYYBhmb3H
 WXqZ6eW9m+/c5fXr7pEySSm5VWfem3fvu/es3z3nvrbGjRpNugVBYVAJqB+oGBQC2XRxmgC5oDQo
 AYrpawqU8TNtaWYHgcaALgGNWjBv3gSyrCLZL4T1lbNvWcKyyLVtO1nf2Hy2pubAITw9DqoDRUBJ
 IwAzWQ26etq0actXL1s69/ohA0tFCv2uA3LpojVIQBYcIBSiNvHd9GsHj+36zZ+e+z169oAaWAgL
 LjQSNzeMqK5ete6+u68ZnIhabrSLqKeHhGRe0MVsFgsQDJLVt4SsigH0an3r8Ud/9+Qj6NoGamEL
 jAUtfOCW5bMHtUcsJ9JCIhaH52UgwMVlXgkAK9gQoihMdiJGywcPvWT73LnfeW/LlnPo7mQBJlUN
 GzZzXr9w0G08T25bB7SfJJER/4H2rS/NUjyrZWP+7h54dIbsQJDmTZ5wPQR4E121jDBjx1RXDw7E
 upTmJfPu/wXznhDwBJF2SCTg1tEoDQkGyhhoGDFZgMpgwA5SEkGbgts44r/Q0VcBqliHhUimKOSk
 Jd8MQLZGIUiJTuGqgXlte2cXNaXSX3itbR2ddCTR/eUIwcDiupbmO8gCBLjDcVxpKgdC+GldQyMt
 eeV1+vbWj6gR0qvnapwQhePfao3Q0lffoCUbNklBHG9M/tXc++aiwvmEHsNX13UlMroK2m1SIJt1
 hYzsFB7x/4fABLdDZ8/RQwcP6z6M8yYmTawEQU8cPibHt8di9FZjk15Yv6OvcovV92+3ttHPj50g
 x1UKVEpW7/B9RjPM1wweZEQuuATNTcbNSmrLPbzQld7cX0MPXjKeJhRj48Z4m7dKX/9fm1toV+1J
 n8XBiOPIDYlDSyIirsws/7O7K0orN7wtx86uHECLB1TACgoWmAe2gB8oLHgOW8Dv5XY20pV52JX8
 lshvT506o8ZpdzOaZWZ/9cn+gvHMUFpqXWk8LdS7PEd7Ok2jBg+iO75+Bb1QexoxqmKQrZtx1DjX
 yVpPCi6V7BYK4MqJeSHDlHKT/Lbp6HFqwcI8ztFjeOwfzzfQmZbWQgE0OLiOFlRqUL07v7ycuhDs
 swZWUjNcbnXNITneZRJqrOvjR1pU5PqGbYDQdBrG1QSFArBvP1F3VlrK9QJK0LOIj94gVmpOjmWm
 HG9uV2ty8aQJtAtx8NI3ZtHJ9g66p+aI1raj+RFaUToOtAJyLSDUIFa44yjtOI6awN8q+vWT11cO
 HqEIrGDGvodAN9o3Ywzq8TzCMK2Zke+A2TUnT1NNcyttB0D0R0ysnzOLPsKztQh+17ipo4RWKKkD
 3afYrAuZyXXgGZP5223TJntWeOpcvfJJjgugSP6Y7Lyu8mfMKTWJ+y3YV1Ztepd21DdS/WfttGj8
 GOyhGSpHrD4//wbadLaeLt/4d7ofiOYYC2ol5/OVGwPMuGQ+i0h+yPrJyBFZKxw6Su0ZRzJjkGfK
 yGqaDSTJiQHtmo5mgOc7gpSFx05DALPAT+/YQ4/UnkL+mKHpSNpemzWD3lh8I9U0NSuf11ZTClaA
 UACjrg9RDNOOlVvHlGkNP71jt7TCM9jkaiKfZbU/fmzO5BJRnFw3tIMBmlpWSo/DbVj7ZX2LpTDr
 gWBXlvenm0FpLDs61Ee6pXlfsmKRtkCvMCq03zke5aMQa+jePCsY7TMcrhxUWZCJKKWYgHSklaeD
 aR7PSmAmo6g9eM61J07KcfuATGuh/clYyyiW38t4LuQWopAZaLZqR/uan6EU8qFSPPfHgmmrpkyi
 nlSqILmTTBsGsAb7eikm/S0CloVgMgAQQyb8aN05Wv3hTmrA/V0TJ0iXVtBqENLN2Z+CytKaaY3P
 lk97/pbBRD0Q4p7q4fQyNGYEYCZuryiXFvIL7Hp+r/N6fe1GuTolXETrrp1DD+0/KPtZCJ5vXGUl
 /XPpfAipLJ6USlHvEkpz5VK9xYDrw3WhlmRrlIWCHjxyXyqdpJJQgBZDOy9+vE/2/XDyRIp3d1Mw
 EKD+INMmlZZIBPJ8WO83xLt9Ok5Di4ro5auuoC1dXXQ55j8FrU/FerFonDoNk8IkE0hdUNg4eSiU
 K4CjcNeois19b1UVjVg4j0b0CZGTTsnnPchKfzZ2FA2DL5ciKG8pLUUJ3Y00QdDUkhJ6fflNVJdI
 0HwgSk8ymVv2SElcmRVH4zHqTvbQDAidQV40Fgx2dCf0eMsDBL53tUKtbDbqcyETA8LJ6UxicRaI
 GUnDdVJcqWH9JIIuhOd3IwXIZNIUj8eVi+DdaDRG48N9aBwo4a8JLJ8fWfrEBxGYgjJSfjjR2a3l
 +Y35HyADAQOiFwFyNhztQiw9S+44KQiSKkzQsAfEUaeSpyWZL2IOB26Wyq6ek1ioObNBQr3f+3xH
 mJlhOduXr+UKYDJLjngdJJ7Z2PdyzGkUaeUEpuWxSN77frYN85YvAIXu5bTcizvfe+Q5kOrhOizg
 fE4MGCEYsqy812VebmU9we3FKzxtybxfFLAg8izlt5yLuqpe+85wPb+VZ1u+2i7pKo1634mF3798
 nFnaD3O4/V/rfMHnVQHaCJhcX1tHZ1sjCrmGD6MV1VV0HR9m+acSKk7UXuXkb2Q6kTMpsuNmd0BN
 /MwUMCzMcbxzXiNCwA7QE51R2oigDwVD9P1jtXhm09p4gl4Cqpj3zXxmQ0oBHJ45eMxjntvR+gZ6
 7uQZtZ6fJ+F/t9dsNPuCowsQk8K6vtw/AMh7DOnz6m17aOWOvfRYeyd9Cpd5CHnQ5sZWOgCkmD5s
 KH2EOT+JtNNtlQNz5jb3NtzmBNzWv5ubxgJ9rBFRMp5RZFIdyhdAFdK+SsxRiORHJrkojLodAbcZ
 ae7N06fS2qULUBZm6Kcf7KQ1yGPWXDaVNqM4WVY1lHa2d9GdE8bR2pYWcjNZK0rC/7wpVSBh47Zs
 +jSPIS4vedOcHS5WAhtvENn0xi0sKUW2hDNmFlkLmNIxXVxEv0Cewm3DgYM0Bs/XX3kZPXjtbNqB
 Ku3Wje/Q6Y4uevHMOTmmA/49EymGVzuLbEqcxL4yBX7OmeibB2o8hl7cu4/mjBlFXbCMUabjU6Lj
 uIUWMEV9tvzTRb3OZQIw9xZo7I69n+aYevmHO+jJ06fpTjC5Zcl8CDKH+oXDErOHYpd+t6GJ9kKg
 Jltnur4CnXMcZvIulJT+xnnViqGDvPE5BweeNT6noMnoFNo7CXDY1DbtDYfo8T2fwl/jOYt1IEj5
 +V/On6MO1AY/qqygGBK1h+E6NZE2+jNcqhxJWx0UoBSSPRviNViAhRB09ODB3pxjKwdQldS+rsCc
 7LnShYNYF/HCFwf8Ql+4zcbmyAUR8fWmNorFu+n55mYa07+MyiHYjVVDqO58Pa0s60dz+4Rz/J+T
 vk1Bi1YgltY2NdEb18+RcTB30kRaA/fZhPTkB6jQDoYoJy5dXQ/3upF5BY3/cBdAHO7Th3Zjsgs1
 hr7gsMG0CMzPhEbbOjpoIQSPwGLRaKJgfEnfImpAxskW/OXOj2njuQa6FSjWmU7T9xADBlbrod9L
 PcxXB1vqsKugHhBepMsIF7lb7qzx43JO3PLbZNQHiXgSKXKL/CoYQ+7EFjHpQf4JPFdW948eSXeO
 GinP/lf94wNas3WbFwN/u3mJKmKiUXITbdn9XB/FfK4FhP80Tl842FYgdb6QAMtQ+mWA+ZmEk80g
 ZXbqyz59O2oslqBmO0I7Ej209Vyj3AvumHEFNSN7ff/IUXpg5266dvhQui5gowLU2REfeQatXo9V
 hImBbJDpQAZ1dsXpBhQZP559Va/M3zVzBs0TbvbsR78n3OxZkHCyc/K4EOBzV0+aXthXQ10ohJ5d
 dCM9XDWI/gBEeuGmRXAhAMD+w7Q7o75XGKYdkYNCwlhA13yqyDAfOPjDKkueiPfQ+cYmum/EcLrt
 W9+kTW1tFMXmVQomFlSUURH8vb4+UnCMryowoWspk6HpGht/HhxeRdfAXYqxbhnKyUMdMSoq6kNT
 q4fRrxfMoxK8Px6WaYy2kfnIazk5Rz08o8sCdMdgOtFfOaqrigFey8s6OzriFI/WUkVFKd1aVko2
 cphuaC5Se4Yi3SklrMjN4YTIYT+bEPJ8nXE6duIUVaPkTKA46ujqkXMkMFcdAno6FBMHT/Xt8WwG
 iQtno/zxOCqkczI6ZFiA1uMnant6rplqU9DuY9zJyssckwiq5pYOSflFul9YmdqLwq9nwodsbOl4
 IoWKLZVNubXA8UQSFV5r3vwqGQ+ELHmudDKR4VKPjzK6OQZqM5lMw6ZuuyfYr5issC21IfTJXD65
 ef9T3lWCQN54s6urnd3X53pfR/S85OG8f36pnACYLw5RvHKAu3nnJ/wV5TTLGxhQXs4/M6g8db7x
 0orJE+MjnERYOI4tTIhjJxaAOkvfy0+etvr0Kcz/rPaAChorwOO53/bGyT491tJzcb/FBxi2/g6s
 +3LXBAF57HCAQmVhio8dkVrXGO+KRNo2YNRW/lrPX+qrcDMHdDto7qSvjbNnDijqGZKMBe102hK9
 fST46j5yg3s70FlcLOqs4vC7+w53ZTLOO+h6CbSXfzPBMfCZ/oct1Xz0xMmrj6rfToS/YP31ZTcT
 sEf1zwveBx3gr/QGRvngppG/poLOg3boX60M1L9isS+SIEIfgDAUtYB4J/2X5rHT/OTm3wIMACuN
 UYhj6vB5AAAAAElFTkSuQmCC
