=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maegios" install
	mkdir -p "$(CURDIR)/debian/maegios"

#	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/apps/maegios.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/hildon-desktop/"
	cp -a "src/usr/lib/hildon-desktop/maegios_desktop.py" "$(CURDIR)/debian/maegios/usr/lib/hildon-desktop/maegios_desktop.py"
	mkdir -p "$(CURDIR)/debian/maegios/usr/bin/"
	cp -a "src/usr/bin/maegios" "$(CURDIR)/debian/maegios/usr/bin/maegios"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/48x48/hildon/maegios.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-crit-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-crit-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-disconnected-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-disconnected-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-host-crit-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-host-crit-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-host-ok-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-host-ok-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-host-warn-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-host-warn-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-ok-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-ok-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-service-crit-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-service-crit-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-service-ok-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-service-ok-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-service-warn-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-service-warn-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios-warn-64x64.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios-warn-64x64.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "src/usr/share/icons/hicolor/64x64/hildon/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/hildon/maegios.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/locale/ru/LC_MESSAGES/"
	cp -a "src/usr/share/locale/ru/LC_MESSAGES/maegios.mo" "$(CURDIR)/debian/maegios/usr/share/locale/ru/LC_MESSAGES/maegios.mo"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/maegios.desktop" "$(CURDIR)/debian/maegios/usr/share/applications/hildon/maegios.desktop"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/apps/maegios.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/hildon/maegios.png"
	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/__init__.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/__init__.py"
	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/application.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/application.py"
	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/nagiosconnector.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/nagiosconnector.py"
	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/widget.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/widget.py"
	mkdir -p "$(CURDIR)/debian/maegios/usr/share/applications/hildon-home/"
	cp -a "src/usr/share/applications/hildon-home/maegios.desktop" "$(CURDIR)/debian/maegios/usr/share/applications/hildon-home/maegios.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
