## maegios 0.3.1-2

=== debian/changelog ===
maegios (0.3.1-2) stable; urgency=low

  Development version.

 -- Vladimir Semenov <lothix@lothix.com>  Fri, 22 Jan 2010 17:53:04 +0000
