=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maegios
 Architecture: all
-Depends: python, python-osso, python-gtk2, python-cairo, python-gobject, python-hildon, python-hildondesktop, hildon-desktop-python-loader, gnome-python
+Depends: python, python-osso, python-gtk2, python-cairo, python-hildon, python-hildondesktop, hildon-desktop-python-loader, gnome-python, python-gobject
 Description: Receive Nagios alerts on your Maemo device. Monitor status of hosts and services in your Nagios instance. Desktop widget and alerts are included.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
