## maegios 0.4.1-1

=== debian/changelog ===
maegios (0.4.1-1) stable; urgency=low

  Development version. Use at your own risk.

 -- Vladimir Semenov <lothix@lothix.com>  Fri, 26 Mar 2010 14:21:18 +0000
