## maegios 0.4.2-1

=== debian/changelog ===
maegios (0.4.2-1) stable; urgency=low

  Development version. Use at your own risk.

 -- Vladimir Semenov <lothix@lothix.com>  Mon, 29 Mar 2010 11:57:38 +0000
