=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: maegios
 Architecture: all
-Depends: python, python-osso, python-gtk2, python-cairo, python-hildon, python-hildondesktop, hildon-desktop-python-loader, gnome-python, python-gobject
-Description: Receive Nagios alerts on your Maemo device. Monitor status of hosts and services in your Nagios instance. Desktop widget and alerts are included.
+Depends: python, python-osso, python-gtk2, python-cairo, python-hildon, python-hildondesktop, hildon-desktop-python-loader, gnome-python, python-gobject, python-dbus, python-gst0.10
+Description: Receive Nagios alerts on your Maemo device. Monitor status of hosts and services in your Nagios instance. Desktop widget and vibration, sound, light, text alerts are included.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
