## maegios 0.4.3-2

=== debian/changelog ===
maegios (0.4.3-2) stable; urgency=low

  Development version 0.4.3-2. Use at your own risk.

 -- Vladimir Semenov <lothix@lothix.com>  Tue, 30 Mar 2010 10:20:01 +0000
