=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,14 @@
 
 #	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/64x64/apps/maegios.png"
+	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegios/__init__.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/__init__.py"
+	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegios/application.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/application.py"
+	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegios/nagiosconnector.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/nagiosconnector.py"
+	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/"
+	cp -a "src/usr/lib/python2.5/site-packages/maegios/widget.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/maegios/widget.py"
 	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/maegios_desktop.py" "$(CURDIR)/debian/maegios/usr/lib/hildon-desktop/maegios_desktop.py"
 	mkdir -p "$(CURDIR)/debian/maegios/usr/bin/"
@@ -84,14 +92,6 @@
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/apps/maegios.png"
 	mkdir -p "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/maegios.png" "$(CURDIR)/debian/maegios/usr/share/icons/hicolor/scalable/hildon/maegios.png"
-	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/__init__.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/__init__.py"
-	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/application.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/application.py"
-	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/nagiosconnector.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/nagiosconnector.py"
-	mkdir -p "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/widget.py" "$(CURDIR)/debian/maegios/usr/lib/python2.5/site-packages/widget.py"
 	mkdir -p "$(CURDIR)/debian/maegios/usr/share/applications/hildon-home/"
 	cp -a "src/usr/share/applications/hildon-home/maegios.desktop" "$(CURDIR)/debian/maegios/usr/share/applications/hildon-home/maegios.desktop"
